### Function

# Meta read_bytes

#### Declaration [src]

    void
    meta_read_bytes (
      int fd,
      uint32_t offset,
      uint32_t length,
      GAsyncReadyCallback callback,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`fd`

  Type: `int`

  No description available.

`offset`

  Type: `uint32_t`

  No description available.

`length`

  Type: `uint32_t`

  No description available.

`callback`

  Type: `GAsyncReadyCallback`

  No description available.

  The argument can be `NULL`.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.